in

High Severity Vulnerabilities in Post Grid and Team Showcase Plugins (www.wordfence.com)

We initially reached out to the plugin’s developer, PickPlugins, on September 16, 2020 and provided full disclosure the next day. Patches for both plugins were made available only a few hours after we provided disclosure on September 17, 2020.

This post was created with our nice and easy submission form. Create your post!

What do you think?

Comments

Leave a Reply

Loading…

0

Revisiting DrupalCon Global: A robust command line for all Drupal sites (www.tag1consulting.com)

How to Migrate a WooCommerce Multisite to a Single WordPress Store (wpmayor.com)